Linux 120.141.167.72.host.secureserver.net 4.18.0-553.150.1.el8_10.x86_64 #1 SMP Fri Jul 31 15:23:31 EDT 2026 x86_64
Apache
: 72.167.141.120 | : 216.73.217.14
808 Domain
7.4.33
bestseocompany
Terminal
AUTO ROOT
Adminer
Backdoor Destroyer
Linux Exploit
Lock Shell
Lock File
Create User
CREATE RDP
PHP Mailer
BACKCONNECT
UNLOCK SHELL
HASH IDENTIFIER
README
+ Create Folder
+ Create File
/
usr /
libexec /
[ HOME SHELL ]
Name
Size
Permission
Action
awk
[ DIR ]
drwxr-xr-x
coreutils
[ DIR ]
drwxr-xr-x
cpanel-pdns
[ DIR ]
drwxr-xr-x
dbus-1
[ DIR ]
drwxr-xr-x
dovecot
[ DIR ]
drwxr-xr-x
gawk
[ DIR ]
drwxr-xr-x
gcc
[ DIR ]
drwxr-xr-x
getconf
[ DIR ]
drwxr-xr-x
grubby
[ DIR ]
drwxr-xr-x
hostname
[ DIR ]
drwxr-xr-x
imunify360
[ DIR ]
drwxr-xr-x
initscripts
[ DIR ]
drwxr-xr-x
installkernel
[ DIR ]
drwxr-xr-x
iptables
[ DIR ]
drwxr-xr-x
kcare
[ DIR ]
drwxr-xr-x
linux-boot-probes
[ DIR ]
drwxr-xr-x
man-db
[ DIR ]
drwxr-xr-x
microcode_ctl
[ DIR ]
drwxr-xr-x
nfs-utils
[ DIR ]
drwxr-xr-x
oddjob
[ DIR ]
drwxr-xr-x
openldap
[ DIR ]
drwxr-xr-x
openssh
[ DIR ]
drwxr-xr-x
os-prober
[ DIR ]
drwxr-xr-x
os-probes
[ DIR ]
drwxr-xr-x
p11-kit
[ DIR ]
drwxr-xr-x
plymouth
[ DIR ]
drwxr-xr-x
proftpd
[ DIR ]
drwxr-xr-x
selinux
[ DIR ]
drwxr-xr-x
smartmontools
[ DIR ]
drwxr-xr-x
sssd
[ DIR ]
drwxr-xr-x
sudo
[ DIR ]
drwxr-xr-x
tuned
[ DIR ]
drwxr-xr-x
utempter
[ DIR ]
drwxr-xr-x
w3m
[ DIR ]
drwxr-xr-x
audit-functions
990
B
-rwxr-x---
chrony-helper
7.17
KB
-rwxr-xr-x
dirmngr_ldap
87.33
KB
-rwxr-xr-x
dnf-utils
3.62
KB
-rwxr-xr-x
ebtables
1.33
KB
-rwxr-xr-x
exim.daemon
758
B
-rwxr-xr-x
generate-rndc-key.sh
546
B
-rwxr-xr-x
gpg-check-pattern
111.91
KB
-rwxr-xr-x
gpg-preset-passphrase
87.23
KB
-rwxr-xr-x
gpg-protect-tool
206.38
KB
-rwxr-xr-x
gpg-wks-client
227.23
KB
-rwxr-xr-x
grepconf.sh
253
B
-rwxr-xr-x
import-state
1.03
KB
-rwxr-xr-x
loadmodules
233
B
-rwxr-xr-x
nfsrahead
37.13
KB
-rwxr-xr-x
nm-daemon-helper
12.6
KB
-rwxr-xr-x
nm-dhcp-helper
16.2
KB
-rwxr-xr-x
nm-dispatcher
66.16
KB
-rwxr-xr-x
nm-initrd-generator
740.48
KB
-rwxr-xr-x
no-python
157
B
-rwxr-xr-x
platform-python
11.59
KB
-rwxr-xr-x
platform-python-config
204
B
-rwxr-xr-x
platform-python3.6
11.59
KB
-rwxr-xr-x
platform-python3.6-config
204
B
-rwxr-xr-x
platform-python3.6m
11.59
KB
-rwxr-xr-x
platform-python3.6m-config
204
B
-rwxr-xr-x
platform-python3.6m-x86_64-con...
3.54
KB
-rwxr-xr-x
scdaemon
442.41
KB
-rwxr-xr-x
tcawmgr.cgi
25.1
KB
-rwxr-xr-x
virt-what-cpuid-helper
7.91
KB
-rwxr-xr-x
Delete
Unzip
Zip
${this.title}
Close
Code Editor : ebtables
#!/bin/bash RETVAL=0 EBTCONF=/etc/sysconfig/ebtables initialize() { # Initialize $TYPE tables echo -n $" $TYPE tables: " if [ -r /etc/sysconfig/ebtables.$TYPE ]; then /sbin/ebtables -t $TYPE --atomic-file /etc/sysconfig/ebtables.$TYPE --atomic-commit > /dev/null || RETVAL=1 else echo -n "not configured" fi if [ $RETVAL -eq 0 ]; then echo -n $"[ OK ]" echo -ne "\r" else echo -n $"[FAILED]" echo -ne "\r" fi } case $1 in start) if [[ -r $EBTCONF ]]; then ebtables-restore <$EBTCONF RETVAL=$? else echo -n "not configured" fi if [ $RETVAL -eq 0 ]; then echo -n $"[ OK ]" echo -ne "\r" else echo -n $"[FAILED]" echo -ne "\r" fi ;; stop) [[ $EBTABLES_SAVE_ON_STOP == "yes" ]] && $0 save /sbin/ebtables --init-table RETVAL=$? if [ $RETVAL -eq 0 ]; then echo -n $"[ OK ]" echo -ne "\r" else echo -n $"[FAILED]" echo -ne "\r" fi ;; save) echo -n $"Saving Ethernet bridge filtering (ebtables): " ebtables-save >$EBTCONF RETVAL=$? if [ $RETVAL -eq 0 ]; then echo -n $"[ OK ]" echo -ne "\r" else echo -n $"[FAILED]" echo -ne "\r" fi ;; *) echo "usage: ${0##*/} {start|stop|save}" >&2 exit 1 ;; esac # vim:set ts=2 sw=2 ft=sh et:
Close